Subject: Re: [GSoC PATCH 0/2] repo: add -z and objects.format

From: Lucas Seiki Oshiro <[email-masked]>
Date: Tue, 26 Aug 2025 15:13:55 -0300

> Basically you would want to say
> 
>    This is built on top of <commit> with <topic*> merged into it.

Thanks!

But given that lo/repo-info was already merged to master, now
it won't be necessary... But I'll be more clear about that in
future patches.